/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 100%;
	background: red;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #dde;
	position: relative;
}

.jspDrag
{
	background: #bbd;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}


/* JAROD TWEAKS */
.jspHorizontalBar,.jspVerticalBar,.jspTrack,.jspDrag{
	
	transition:.15s ease-in-out;
}

.jspScrollable{
	outline:none;
}
.jspHorizontalBar,.jspVerticalBar{
	opacity:.5;
	background:none;
	
	transition-property:opacity;
}
.jspHorizontalBar{
	display:none;/* currently never wanted */
	
	height:16px;
}
.jspVerticalBar{
	width:16px;
}
.jspHorizontalBar:hover,.jspHorizontalBar.jspActive,.jspVerticalBar:hover,.jspVerticalBar.jspActive{
	opacity:1;
}
.jspTrack{
	background:#d0d0d0;/*for old*/
	background:rgba(66,66,66,.25);
}
.jspHorizontalBar .jspTrack{
	height:6px;
/*	margin:auto 0; something else needs to be done for vertical centering.. if ever turned back on.. */
	
	transition-property:height;
}
.jspHorizontalBar:hover .jspTrack,.jspHorizontalBar.jspActive .jspTrack{
	height:12px;
}
.jspVerticalBar .jspTrack{
	width:6px;
	margin:0 auto;
	
	transition-property:width;
}
.jspVerticalBar:hover .jspTrack,.jspVerticalBar.jspActive .jspTrack{
	width:12px;
}
.jspDrag{
	background:#c0e3fe;/*for old*/
	background:rgba(3,144,253,.6);/*TEST*/
	border:1px solid #0390fd;
	
	transition-property:background;
}
.jspDrag:hover{
	background:#0390fd;/*for old*/
	background:rgba(3,144,253,1);
}